.breadcrumb,
.entry-title,
.widget-area .widget-title,
.fa-title {
	padding: 15px;
	border-bottom: 1px solid rgba(160, 160, 160, 0.2);
	font-size: 18px;
	font-weight: 400;
	line-height: 36px;
	text-transform: uppercase;
	border-left: 3px solid #008329;
	color: #19232d;
	background-color: #fff;
	margin: 0
}

.widget-title a {
	color: inherit;
}

.widget-title a:hover,
.widget-title a:focus {
	color: #008329;
	text-decoration: none;
}

.fa-title a {
	font-size: 14px;
	color: #008329;
	font-weight: 400;
	text-transform: capitalize;
	text-decoration: none
}

.widget-title {
	line-height: 26px
}

.widget-area .widget form,
.widget-area .widget ul,
.widget-area .widget .tagcloud,
.page-content,
.entry-content,
.entry-summary,
.app-box {
	background: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 2px 2px 0 rgba(0, 0, 0, 0.12);
	margin: 0;
	padding: 0
}

.page-content {
	padding: 15px
}

.widget-area .widget form,
.widget-area .widget ul,
.widget-area .widget .tagcloud {
	padding: 15px
}

.page-content + .app-box,
.app-box + .app-box {
	margin-top: 20px
}

.app-box-content {
	margin: 0;
	padding: 20px 15px
}

.search.search-results .app-box-content, .archive .app-box-content, .popular-app .app-box-content, .recent-app .app-box-content, .similar-apps .app-box-content {
	padding-left: 12px;
	padding-right: 12px
}

.column-5 {
	width: 20%;
	position: relative;
	min-height: 1px;
	padding: 0 4px;
	margin-top: 10px;
	margin-bottom: 2px
}

.app-item {
	text-align: center;
	display: block;
	height: 100%;
	overflow: hidden;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

.app-item .app-img {
	max-height: 85px;
	margin-top: 10px
}

.app-item .app-title {
	margin: 10px;
	padding: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.app-item .app-title a {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #19232d;
	text-decoration: none
}

.app-item .app-excerpt {
	padding: 0 4px;
	line-height: 16px;
}

.app-item .app-excerpt a {
	font-size: 13px;
	line-height: 20px;
	color: #888;
	font-weight: 400
}

.app-item .app-excerpt a:hover,
.app-item .app-excerpt a:focus {
	text-decoration: none;
	color: #008329;
}

.app-item .app-download-btn {
	padding: 3px 0;
	font-size: 14px;
	font-weight: 300;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	width: 80%;
	transition: bottom .3s;
	opacity: 0
}

.app-item .app-download-btn:hover, .app-item .app-download-btn:focus {
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

.app-item:hover .app-img, .app-item:focus .app-img {
	opacity: .8
}

.app-item:hover .app-title a, .app-item:focus .app-title a {
	color: #008329
}

.app-item:hover .app-download-btn, .app-item:focus .app-download-btn {
	opacity: 1;
	bottom: 15px
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	color: #24292e;
	font-weight: 600;
	margin-top: 24px;
	margin-bottom: 15px
}

h1 {
	font-size: 32px;
	padding-bottom: 10px
}

h2 {
	font-size: 24px;
	padding-bottom: 0.3em;
	line-height: 1.25
}

h3 {
	font-size: 18px;
	line-height: 25px;
	margin: 0;
	padding: 10px 0
}

h4 {
	font-size: 16px;
	line-height: 20px
}

h5 {
	font-size: 14px;
	line-height: 17.5px
}

p {
	margin-bottom: 1.5em
}

h1.entry-title {
	font-size: 1.31rem;
	border-bottom: 1px solid #eaecef
}

h2.entry-title {
	border-bottom: 1px solid #eaecef
}

h3.widget-title {
	font-size: 1.2rem
}

.app-description h1, .app-description h2, .app-description h3 {
	margin-top: 0;
	margin-bottom: 0
}

body {
	background: #eee;
	font-family: 'Roboto', sans-serif
}

img {
	height: auto;
	max-width: 100%
}

table {
	margin: 0 0 1.5em;
	width: 100%
}

#masthead {
	margin-bottom: 0;
	padding: 0
}

.navbar-brand {
	height: auto;
	padding: 0
}

.navbar-brand a {
	color: rgba(0, 0, 0, 0.9);
	font-size: 1.1rem;
	outline: medium none;
	text-decoration: none;
	color: #fff;
	font-weight: 700
}

.navbar-brand a:visited, .navbar-brand a:hover {
	text-decoration: none
}

.navbar-brand img {
	max-width: 240px;
	max-height: 80px
}

#masthead .navbar {
	background-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

#masthead .navbar .navbar-nav > li {
	position: relative
}

#masthead .navbar .navbar-nav > li > a {
	color: #19232d;
	padding: 0 25px;
	line-height: 80px;
	font-weight: 400;
	font-size: 14px;
	border-bottom: 2px solid transparent;
	text-transform: uppercase;
	display: block;
	text-decoration: none
}

#masthead .navbar .navbar-nav > li:hover .sub-menu, #masthead .navbar .navbar-nav > li:focus .sub-menu {
	display: block
}

#masthead .navbar .navbar-nav > li.menu-item-has-children > a::after {
	display: inline-block;
	width: 0;
	height: 0;
	border-right: 5px solid transparent;
	border-top: 5px solid #19232d;
	border-left: 5px solid transparent;
	border-bottom: 0;
	margin-left: 5px;
	vertical-align: 3px;
	line-height: 14px;
	content: ''
}

#masthead .navbar .navbar-nav > li > a:hover, #masthead .navbar .navbar-nav li.current-menu-item > a {
	background: #f2f2f2;
	border-color: #008329
}

#masthead .navbar-toggle .icon-bar {
	background: #000 none repeat scroll 0 0
}

#masthead .navbar-nav .sub-menu {
	background: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
	min-width: 200px;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
	padding: 0;
	margin: 0;
	list-style: none;
	display: none
}

#masthead .navbar-nav .sub-menu li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
	color: #19232d;
	border-left: 2px solid transparent;
	font-size: 15px
}

#masthead .navbar-nav .sub-menu li a:hover, #masthead .navbar-nav .sub-menu li a:focus {
	background-color: #008329;
	color: #fff
}

#masthead .navbar-nav .sub-menu li.current-menu-item > a {
	border-color: #008329
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto
}

a img.alignright {
	float: right;
	margin: 0.313rem 0 1.25rem 1.25rem
}

a img.alignnone {
	margin: 0.313rem 1.25rem 1.25rem 0
}

a img.alignleft {
	float: left;
	margin: 0.313rem 1.25rem 1.25rem 0
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption.alignnone {
	margin: 0.313rem 1.25rem 1.25rem 0
}

.wp-caption.alignleft {
	margin: 0.313rem 1.25rem 1.25rem 0
}

.wp-caption.alignright {
	margin: 0.313rem 0 1.25rem 1.25rem
}

.widget {
	margin: 0 0 20px;
	font-size: 14px
}

.widget select {
	max-width: 100%
}

.nav > li > a:focus, .nav > li > a:hover {
	text-decoration: none
}

.half-rule {
	width: 6rem;
	margin: 2.5rem 0
}

.widget_categories .nav-link {
	display: inline-block
}

ul.wpp-list.wpp-list-with-thumbnails {
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: space-between
}

ul.wpp-list.wpp-list-with-thumbnails li {
	flex: 0 0 49%;
	max-width: 49%;
	position: relative;
	width: 100%;
	min-height: 1px;
	margin-top: 10px;
	cursor: pointer;
	overflow: hidden;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

ul.wpp-list.wpp-list-with-thumbnails li a {
	display: block;
	width: 100%;
	clear: both;
	color: #19232d
}

ul.wpp-list.wpp-list-with-thumbnails li a:last-child {
	margin: 10px 0;
	text-decoration: none
}

ul.wpp-list.wpp-list-with-thumbnails li a img {
	margin: 10px 0 0;
	float: none;
	max-width: 85px;
	max-height: 85px
}

ul.wpp-list.wpp-list-with-thumbnails li:hover img, ul.wpp-list.wpp-list-with-thumbnails li:focus img {
	opacity: .8
}

ul.wpp-list.wpp-list-with-thumbnails li:hover a:last-child, ul.wpp-list.wpp-list-with-thumbnails li:focus a:last-child {
	color: #008329
}

.btn.btn-primary {
	border-radius: 0;
	background-color: #008329;
	border-color: #008329
}

.tml form input, .tml form select, .tml form textarea, #login-form input, #login-form select, #login-form textarea, .comment-form input, .comment-form select, .comment-form textarea, .wpcf7 input, .wpcf7 select, .wpcf7 textarea, .search-form input, .search-form select, .search-form textarea {
	background: #f9f9f9;
	border: 1px solid #d9d9d9;
	padding: 7px 14px;
	outline: 0;
	font-size: 13px;
	color: #a6a6a6;
	margin: 0;
	border-radius: 0
}

.tml form input:hover, .tml form input:focus, .tml form select:hover, .tml form select:focus, .tml form textarea:hover, .tml form textarea:focus, #login-form input:hover, #login-form input:focus, #login-form select:hover, #login-form select:focus, #login-form textarea:hover, #login-form textarea:focus, .comment-form input:hover, .comment-form input:focus, .comment-form select:hover, .comment-form select:focus, .comment-form textarea:hover, .comment-form textarea:focus, .wpcf7 input:hover, .wpcf7 input:focus, .wpcf7 select:hover, .wpcf7 select:focus, .wpcf7 textarea:hover, .wpcf7 textarea:focus, .search-form input:hover, .search-form input:focus, .search-form select:hover, .search-form select:focus, .search-form textarea:hover, .search-form textarea:focus {
	box-shadow: none;
	outline: 0
}

.tml form input[type="submit"], #login-form input[type="submit"], .comment-form input[type="submit"], .wpcf7 input[type="submit"], .search-form input[type="submit"] {
	border: 0;
	background-color: #008329;
	color: #fff;
	cursor: pointer
}

.tml form .search-submit, #login-form .search-submit, .comment-form .search-submit, .wpcf7 .search-submit, .search-form .search-submit {
	margin-top: -1px
}

.app-download a, input[type="submit"] {
	margin: 0;
	transition: all .4s
}

.app-download a:hover, .app-download a:focus, input[type="submit"]:hover, input[type="submit"]:focus {
	transform: scale(1.03);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

.wpcf7 label {
	display: block;
	font-size: 14px
}

.wpcf7 .wpcf7-form-control-wrap {
	margin-top: 5px;
	display: block
}

.wpcf7 input, .wpcf7 select {
	width: 303px
}

.wpcf7 textarea {
	width: 100%
}

.g-recaptcha.wpcf7-recaptcha {
	margin-bottom: 1.5em
}

#login-form input[type="submit"], .comment-form input[type="submit"] {
	background-color: #008329;
	color: #fff;
	padding: 7px 40px;
	cursor: pointer
}

.wpcf7-response-output {
	margin: 0 0 10px
}

.search-form {
	display: flex
}

.search-form > label {
	flex: 3;
	margin: 0
}

.search-form > input {
	flex: 1
}

ul.tml-links {
	list-style: none;
	margin: 0;
	padding: 0
}

ul.tml-links li {
	display: inline-block;
	line-height: 14px
}

ul.tml-links li a {
	font-size: 14px
}

ul.tml-links li + li {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #555d66
}

#pass-strength-result {
	display: none
}

.tml-field-wrap.tml-rememberme-wrap input {
	vertical-align: 2px
}

.pagination .page-item.active .page-link {
	background-color: #008329;
	border-color: #008329
}

.pagination .page-link {
	color: #19232d
}

.navigation.pagination {
	margin: 20px 0
}

.navigation.pagination .nav-links {
	margin: 0 auto;
	display: flex;
	justify-content: center;
	padding-left: 0;
	list-style: none;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6
}

.navigation.pagination .nav-links .page-numbers {
	display: inline-block;
	padding: 5px 12px;
	color: #19232d;
	background-color: #fff;
	border-left: 1px solid #dee2e6;
	text-decoration: none
}

.navigation.pagination .nav-links .page-numbers:last-child {
	border-right: 1px solid #dee2e6
}

.navigation.pagination .nav-links .page-numbers:hover, .navigation.pagination .nav-links .page-numbers:focus, .navigation.pagination .nav-links .page-numbers.current {
	background-color: #008329;
	border-color: #008329;
	color: #fff
}

.cpt-pagination {
	display: flex
}

.cpt-pagination > span, .cpt-pagination > a {
	width: 10px;
	height: 10px
}

.breadcrumb {
	background-color: transparent;
	border-radius: 0;
	line-height: 18px;
	font-size: 14px;
	text-transform: capitalize
}

.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	content: '\00bb'
}

.breadcrumb a {
	color: #008329;
	text-decoration: none
}

.app-description a, .app-meta a, .page-content a {
	color: #008329
}

#content.site-content {
	padding: 20px 0 30px
}

.single-myapplications .app-img-wrap {
	width: 85px;
	min-width: 85px;
	margin-right: 15px;
}

.single-myapplications .app-info {
	text-align: left;
}

.single-myapplications .app-info .app-title {
	font-size: 20px;
	line-height: 24px;
	margin-top: 0;
	word-break: break-all;
	font-weight: 300;
	padding: 0;
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.single-myapplications .app-info .app-title {
		font-size: 32px;
		line-height: 38px;
	}
}

.single-myapplications .owner-company {
	margin: 5px 0;
	font-size: 14px;
	color: #808080;
	font-weight: 500
}

.single-myapplications .stars-avg-rating {
	margin: 0;
	text-align: left;
	font-size: 13px;
	line-height: 16px
}

.single-myapplications .stars-avg-rating i {
	font-size: 13px
}

.single-myapplications .short_description {
	font-size: 20px;
	line-height: 30px;
	color: #555;
	font-weight: 300;
	margin: 20px 0 0;
	padding: 0;
	float: left;
	text-align: center
}

.single-myapplications .app-download {
	text-align: center
}

.single-myapplications .app-download .btn {
	font-size: 14px;
	padding: 10px 20px;
	margin-bottom: 40px
}

.single-myapplications .app-download .btn + .btn {
	margin-left: 10px
}

.single-myapplications .screenshots-img {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	margin-bottom: 20px
}

.single-myapplications .screenshots-img a {
	margin: 0 5px;
	display: block
}

.single-myapplications .app-description {
	font-size: 14px;
	color: #606569;
	line-height: 26px
}

.single-myapplications .app-description h2 {
	font-size: 22px;
	font-weight: 500;
	line-height: 26px;
	color: #444
}

.single-myapplications .app-meta {
	background-color: #f9f9f9;
	padding: 15px;
	border: 1px solid #eee
}

.single-myapplications .app-meta p {
	margin: 0;
	font-size: 14px;
	line-height: 24px;
	color: #606569;
	font-weight: 400
}

@media (min-width: 768px) {
	.single-myapplications .app-img-wrap {
		margin: 0 15px 0 0;
		float: left
	}
	
	.single-myapplications .app-info {
		float: left;
		text-align: left
	}
	
	.single-myapplications .app-info .app-title {
		margin: 0
	}
	
	.single-myapplications .short_description {
		text-align: left
	}
}

.single-myapplications .older-versions .alert a {
	color: #19232d;
	text-decoration: none
}

.single-myapplications .older-versions .alert a:hover, .single-myapplications .older-versions .alert a:focus {
	color: #008329
}

.slbArrow:hover, .slbArrow:focus, .slbCloseBtn:hover, .slbCloseBtn:focus {
	outline: 0;
	box-shadow: none
}

.rating-star {
	min-width: 80px;
	display: inline-block;
	height: 16px;
	font-size: 14px;
	line-height: 16px;
	color: #a6a6a6
}

.rating-star .fa {
	color: #e09d6e;
	font-size: 13px;
	line-height: 13px
}

.comments-rating .rating-star .fa {
	color: #ccc;
	cursor: pointer
}

.comments-rating .rating-star .fa:hover, .comments-rating .rating-star .fa:focus {
	color: #e09d6e
}

.average-rating {
	margin: 0
}

.average-rating .rating-star {
	margin-right: 10px;
	position: relative;
	top: 0
}

.average-rating .rating-star .fa {
	position: absolute;
	top: 4px;
	z-index: 1
}

.average-rating .rating-star .fa.fa-bg {
	color: #ccc;
	z-index: 0
}

.rating-container {
	font-size: 0;
	unicode-bidi: bidi-override;
	direction: rtl
}

.rating-container label, .rating-container input {
	font-size: 14px;
	margin: 0
}

.rating-container input {
	display: none
}

.rating-container input:checked ~ label .fa, .rating-container input + label:hover ~ label .fa, .rating-container input + label:hover .fa {
	color: #e09d6e
}

.comments-area.app-box {
	padding: 0 15px 20px
}

.comments-area.app-box .fa-title {
	margin-left: -15px;
	margin-right: -15px;
	position: relative
}

.comments-area .fa-title + .average-rating {
	padding: 15px;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 36px;
	margin: 0
}

.comments-area .comment-list {
	margin: 20px 0 0;
	padding: 0
}

.comments-area .comment-list .comment {
	display: block
}

.comments-area .comment-list .comment ul.children {
	padding: 0;
	margin-left: 0
}

.comments-area .comment-list > .comment > ul.children {
	padding: 0;
	margin-left: 50px
}

.comments-area .comment-list .media .pull-left {
	padding-right: 10px
}

.comments-area .comment-list .comment-body {
	display: block;
	width: 100%;
	border-bottom: 1px solid #eee
}

.comments-area .comment-list .comment-body .comment-meta {
	margin: -3px 0 0
}

.comments-area .comment-list .comment-body .comment-name {
	display: inline-block;
	margin-right: 10px
}

.comments-area .comment-list .comment-body .comment-name a {
	color: #000
}

.comments-area .comment-list .comment-body time {
	font-size: 13px;
	line-height: 22px;
	color: #a6a6a6;
	margin-right: 10px
}

.comments-area .comment-list .comment-body .comment-edit-link {
	font-size: 13px;
	line-height: 22px
}

.comments-area .comment-list .comment-body .rating-star {
	margin: 0 0 15px
}

.comments-area .comment-list .comment-body .comment-content p {
	font-size: 14px;
	color: #606569;
	margin-bottom: 10px
}

.comments-area .comment-list .comment-body .comment-reply-login, .comments-area .comment-list .comment-body .comment-reply-link {
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 20px
}

.comments-area .comment-list .comment-respond {
	margin-left: 50px
}

.comments-area .comment-list .logged-in-as {
	margin-bottom: 10px
}

.comments-area .password-reset-link a, .comments-area .register-link a, .comments-area .logged-in-as a, .comments-area .comment-reply-link, .comments-area .comment-edit-link, .comments-area .comment-reply-login, .comments-area #cancel-comment-reply-link {
	color: #008329
}

.comments-area textarea#comment {
	height: 100px
}

.page-content + .comments-area.app-box {
	margin-top: 20px
}

.wp-caption {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 0.313rem 0.313rem 0;
	text-align: center
}

.wp-caption img[class*="wp-image-"] {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 100%;
	padding: 0;
	width: auto
}

.wp-caption .wp-caption-text {
	font-size: 0.688rem;
	line-height: 1.063rem;
	margin: 0;
	padding: 0.625rem
}

.wp-caption-text {
	text-align: center
}

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important
}

.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

footer#colophon {
	color: #99979c;
	background-color: #f7f7f7;
	border-top: 1px solid #e2e2e2;
	font-size: 13px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2)
}

footer#colophon .site-info p {
	margin: 0
}

footer#colophon .nav li {
	position: relative
}

footer#colophon .nav li:after {
	content: '';
	background-color: #19232d;
	width: 1px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -8px
}

footer#colophon .nav li:last-child:after {
	display: none
}

footer#colophon .nav li a {
	color: #19232d
}

footer#colophon .nav li a:hover, footer#colophon .nav li a:focus {
	color: #008329
}

@media (max-width: 767px) {
	.single-myapplications .app-download a {
		margin: 0 0 20px
	}
	
	.single-myapplications .app-download a:first-child:after {
		display: block;
		clear: both;
		content: ""
	}
	
	.single-myapplications .app-download a + a {
		margin-left: 0
	}
	
	.single-myapplications .screenshots-img {
		justify-content: space-between;
		flex-wrap: wrap
	}
	
	.single-myapplications .screenshots-img a {
		flex: 50%;
		max-width: 50%;
		margin: 0;
		padding: 5px
	}
	
	.table td, .table th {
		vertical-align: middle
	}
	
	.app-box-content .column-5 {
		flex: 50%;
		max-width: 50%
	}
	
	div.wpcf7 span.ajax-loader {
		display: block;
		margin: 8px auto 0
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	ul.wpp-list.wpp-list-with-thumbnails {
		justify-content: start
	}
	
	ul.wpp-list.wpp-list-with-thumbnails li {
		flex: 0 0 calc(20% - 8px);
		max-width: calc(20% - 8px);
		margin: 5px 4px
	}
	
	.search-form .search-field {
		min-width: 250px
	}
}

@media (max-width: 991px) {
	.widget-area {
		margin-top: 20px
	}
	
	.app-header .app-box-content,
	.app-main-content .app-box-content {
		padding-left: 0;
		padding-right: 0;
	}
}

#wp-comment-cookies-consent + label {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

.comment-form-url label, .comment-form-email label, .comment-form-author label {
	min-width: 65px;
}

.widget_cpt_categories ul, .widget_cpt_subcategories ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	list-style: none
}

.widget_cpt_categories ul li, .widget_cpt_subcategories ul li {
	flex: 50%;
	max-width: 50%;
	display: flex;
	align-items: center;
	margin-bottom: 20px
}

.widget_cpt_categories ul li:nth-child(odd), .widget_cpt_subcategories ul li:nth-child(odd) {
	padding-right: 5px
}

.widget_cpt_categories ul li:nth-child(even), .widget_cpt_subcategories ul li:nth-child(even) {
	padding-left: 5px
}

.widget_cpt_categories ul li a, .widget_cpt_subcategories ul li a {
	color: #212529;
	text-decoration: none;
	display: flex;
	align-items: center
}

.widget_cpt_categories ul li a span, .widget_cpt_subcategories ul li a span {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.widget_cpt_categories ul li a:hover, .widget_cpt_categories ul li a:focus, .widget_cpt_subcategories ul li a:hover, .widget_cpt_subcategories ul li a:focus {
	color: #008329
}

.widget_cpt_categories ul li img, .widget_cpt_subcategories ul li img {
	width: 35px;
	height: 35px;
	margin-right: 6px;
	border-radius: 30px
}

.widget .tagcloud {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-left: 10px;
	padding-right: 10px
}

.tagcloud a {
	text-decoration: none;
	font-size: 16px;
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid rgba(160, 160, 160, .2);
	color: #19232d;
	transition: all 0.1s ease-in-out;
	margin: 5px
}

.tagcloud a:hover, .tagcloud a:focus {
	background: #008329;
	color: #fff
}

.blog-post:not(:last-child) {
	margin-bottom: 15px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 15px
}

.blog-post .post-title {
	padding-top: 0
}

.blog-post .post-meta a, .blog-post .post-title a {
	color: #212529;
	text-decoration: none
}

.blog-post .post-meta a:hover, .blog-post .post-meta a:focus, .blog-post .post-title a:hover, .blog-post .post-title a:focus {
	color: #008329
}

.blog-post .post-meta, .blog-post .post-excerpt {
	font-size: 14px;
	color: #888
}

.single-myapplications .screenshots-img img {
	width: 150px
}
